{
  "paths": [
    {
      "_path": "bin/imagecodecs",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/tmp/build/80754af9/imagecodecs_1621407863085/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "9099275651f1f819eacadfef9dcd0bb50c78927d66a983ca8be5de7d38b319f5",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.4.28.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.4.28.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "32920c54a77c053480d4f042dec5cee98dc78ba0c168b448a2df1d1abf213b6b",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.4.28.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "1c7086e338b0c1ac0f44d2a402dd43e247969974a1f9ec3a2c778b6bbc4066f7",
      "size_in_bytes": 13164
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.4.28.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "f0f0414ce93e6fdfa07197e8ee5136bad144ca387bf2e74f5389e8789d870aeb",
      "size_in_bytes": 8493
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.4.28.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.4.28.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "8d1fc321f87460fad37b3ee2dd8a81cc662e29d56cef916364c74cb6f2308a83",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.4.28.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "43c3364e2fe70e31985e67f87b938cd582f70bcc970ac3161e6f2d49b8b4c99e",
      "size_in_bytes": 84
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.4.28.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "47ed21718570e8a5909f76e16727960b5824a64300b80672e69fc89d2a11ae84",
      "size_in_bytes": 59
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.4.28.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "e3a00e362f7306e4a41425c5ae9839836172705839fd0e05b9f94c55dcfd872d",
      "size_in_bytes": 12
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__init__.py",
      "path_type": "hardlink",
      "sha256": "ac560076223340ffb8c7687fb0bc63084322b0383477de4f71ee167de05544af",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__main__.py",
      "path_type": "hardlink",
      "sha256": "4d20c5f2bec8158059cf148bf415a4d514ce3f6b40d73875fbdf3d9c2cf48d2d",
      "size_in_bytes": 1442
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d2d055cb373684d8c160c7f398926ab123dc7661cccb6b0f77fe43e7c81ed9de",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e1d048f6ab91fbfe74b0c810c9a1e43c00fae8550f3720af2fa52ff329a073eb",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/_imagecodecs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3663e251c91d520de77ee9b79c053b29644210ac858867d50200b47f18a6a6f0",
      "size_in_bytes": 22063
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/imagecodecs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8faa1c5f0d261134663403a1e3d2a13742039371f29fd5970f068a631faa5daf",
      "size_in_bytes": 26123
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/numcodecs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0a3f386935fb565b1005dedaf90f09c552c627535006d60cef340adc3c3264c6",
      "size_in_bytes": 25875
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_aec.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7e99fb2b79c2204d036dd8fbda6bef4431e3beab02325b72d16437e720a7ddd1",
      "size_in_bytes": 257480
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_bitshuffle.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ba8073965888ebca8a9bfb836e9da3369a4d139e9dfed160ec3713842e3f3b02",
      "size_in_bytes": 263368
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_blosc.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ab7bffd78970980c23b4d616ae011b30e49e6dd4a45a54ab303dc148751b7117",
      "size_in_bytes": 221896
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_brotli.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "068061a5ddaedc9c289efb8005473c3e2115e25ca713c8eb593d26d926455ff5",
      "size_in_bytes": 238688
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_brunsli.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "b37f7e4eca6cf4f08ecfae2f019108eeb6c38796e263ddba2ce070b41436a10f",
      "size_in_bytes": 248272
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_bz2.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8c2da934dd735c84f3ecfc0dca5cbd85b8da18934f09481f2a428d2613b4d2e0",
      "size_in_bytes": 247880
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_deflate.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e859a5f83976faad6396ee4d90f7a8363867798a0f71ee06d8880867ab562149",
      "size_in_bytes": 279088
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_gif.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "2c8c1cdb45ecec8a1149b70431ffd88b5cb9a52a8ff1e7a93b906d8d2b765f1e",
      "size_in_bytes": 265560
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_imagecodecs.py",
      "path_type": "hardlink",
      "sha256": "deece26e152f42810259075006a4b57ff226ed0b067b17c8d8e46e90d052cc17",
      "size_in_bytes": 26654
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_imcd.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5068ccf60373ad426e30d0ca5644dfa2d5ae17179d355a47f671ac52b456a936",
      "size_in_bytes": 450112
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpeg2k.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "74f6434ad8b97eb1217e8d260516223d4122b25e6e62cdde799e8750b5b1f80e",
      "size_in_bytes": 296512
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpeg8.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "61feae114c7618805583e2f2d7e6e5e7ba4330322c37a0833661bb9b94812689",
      "size_in_bytes": 255800
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpegls.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "f1c3b4b76d18d72fb9c2fc79ad6ff3d211dbe880c044e82d5bb39764bd6682da",
      "size_in_bytes": 273336
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpegsof3.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8c7bd40f85951033896db32017e9e718a225cc88f8f70b38a8a53f14b96b3d0e",
      "size_in_bytes": 222336
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpegxr.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "50fc5b9094ccae86f7bc81c6e40988ffd40e12e76b4fdaea972dccd0b1c19f03",
      "size_in_bytes": 309640
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lerc.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "410847609db6843a28a7f7d9ca97dafc8b8bfe64987c0529c1c098e178bfa4f8",
      "size_in_bytes": 260656
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_ljpeg.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "9d725930e0ac152a768a5a0213844fce3a877278308185a69a22a800b6d4fd3d",
      "size_in_bytes": 257960
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lz4.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1f3a1a4f0c1239f6a1109d7c4c16dea89f0537f1afdb394955613a66102493c9",
      "size_in_bytes": 225560
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lz4f.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d56824ed0313766bb38a228e4ccb5eedc600ea487a9a4b795225aabaccfd44c3",
      "size_in_bytes": 257048
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lzf.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "2e53c692be698e5715d2d0af2a46435eb6cdc2a1880d5c4ace7130f685489801",
      "size_in_bytes": 220024
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lzma.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "27ba239ed80d2e7f24255848121bb286826d21d1f27cb29d079309421bf004fc",
      "size_in_bytes": 253848
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_pglz.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "742a3a2159e2f4b1af41a405aeeb2297a653e6ef874112e126ab37b8bd1b76a2",
      "size_in_bytes": 225888
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_png.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "b9e98c3e3dbf3a52add1e4c4f2f4973a4fa1816375be351bf3da14348cc0ec4c",
      "size_in_bytes": 243152
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_shared.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "81f7524deca8ee3bd26da64ac506b11c0535b425f307c3dc275a04129aa889a3",
      "size_in_bytes": 236384
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_snappy.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d085513c64595d74fbbda604cdc5133749e1937d8f2c683bcd085948c85636af",
      "size_in_bytes": 237640
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_tiff.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "f960a5a05060b92a0dcd6591ed5534283c861200f3c850a91f143f06d6a18d64",
      "size_in_bytes": 297560
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_webp.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "359f4615e389fb3a922502e456983fe97506919bddd1035618399e3dab25f301",
      "size_in_bytes": 245336
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zfp.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1d3f727d6a99c8ad494c2bba776bd08db467a7abced6599c3f4a0e2b48456742",
      "size_in_bytes": 266136
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zlib.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e8806c9cca0051e414906dda17383299d621a457e3e0a000667476cf733e0865",
      "size_in_bytes": 238632
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zopfli.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "3a0c2120c402176c933a3558773d828a290aeceb45d3146e1a22c4feebd127ee",
      "size_in_bytes": 211200
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zstd.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "56f8a6fb4c2c3a4c67ee1ee184850cbbf61c31391336881b3ecd5400fb65f378",
      "size_in_bytes": 237408
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/imagecodecs.py",
      "path_type": "hardlink",
      "sha256": "834c7cbe2cb2f7347ffd8797ac3520fab6fcaac6b6591985f4cb3393dcb4bb96",
      "size_in_bytes": 32355
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-aom",
      "path_type": "hardlink",
      "sha256": "ce3386408d82f8db6060e47ba199b5b1f7b3ff9f327c29a772621b7eefbc3946",
      "size_in_bytes": 1341
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-bitshuffle",
      "path_type": "hardlink",
      "sha256": "ef357c2061cf67db298f9f1565572ee229ad9263582a9f9d0ebff5094f5d10ac",
      "size_in_bytes": 1148
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-blosc",
      "path_type": "hardlink",
      "sha256": "d7d6ea3deb4f9b68cf5e327cc554f5b1ffd5eca3cdc9e60f797ec50b6160d66a",
      "size_in_bytes": 1576
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-brotli",
      "path_type": "hardlink",
      "sha256": "3d180008e36922a4e8daec11c34c7af264fed5962d07924aea928c38e8663c94",
      "size_in_bytes": 1084
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-brunsli",
      "path_type": "hardlink",
      "sha256": "5e12afa6f28bb5ce6959ab7d48b704ea1228263803cc61bd23966dc3157c4a9d",
      "size_in_bytes": 1074
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-bzip2",
      "path_type": "hardlink",
      "sha256": "4919cfb14a73cd64fcef67b107613970cf1659a09aa675dba31314f373bc7204",
      "size_in_bytes": 1901
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-charls",
      "path_type": "hardlink",
      "sha256": "73b19321a7d74c7b3d0aca858b224f22fe3a4464b55e6b2fbfe846d93ffa5dec",
      "size_in_bytes": 1500
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-dav1d",
      "path_type": "hardlink",
      "sha256": "b19d87106bf153f6233927d95347b54e7bec089fbfb49e3c36133b56e45b1571",
      "size_in_bytes": 1340
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-fastlz",
      "path_type": "hardlink",
      "sha256": "709981ca7882d4f07861df4306639c9ebe9020157b878f3c473a7d7c19b4f4dc",
      "size_in_bytes": 1225
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-giflib",
      "path_type": "hardlink",
      "sha256": "0c9b7990ecdca88b676db232c226548ac408b279f550d424d996f0d83591dd8e",
      "size_in_bytes": 1088
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-highway",
      "path_type": "hardlink",
      "sha256": "5ad8c213095c573921d7388edf93f6a9f54490b8ebf3b165ae8ef1947cf70846",
      "size_in_bytes": 11556
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-jpeg",
      "path_type": "hardlink",
      "sha256": "437bdc147ed96e033412a7cd3130ad8cfffe552d2c42c0d790512883a54abe4e",
      "size_in_bytes": 19348
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-jpeg-xl",
      "path_type": "hardlink",
      "sha256": "f2ffa5942b316849be283deaeb2912e2e5b5b17e91012bede8210210ff3e91e7",
      "size_in_bytes": 11562
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-jpg_0xc3",
      "path_type": "hardlink",
      "sha256": "e3accfeda2f4742c7a9960eb1db49695cda887618f18d2ccf91597795e27ac65",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-jxrlib",
      "path_type": "hardlink",
      "sha256": "223d21eac633788ada036025b083079bbd7b7f62ec82379cc45f75d1380931ce",
      "size_in_bytes": 1407
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lcms2",
      "path_type": "hardlink",
      "sha256": "c725daac91a9259ce5e195683c0eeb797d345035c36ac5ba114c9fa80e11639a",
      "size_in_bytes": 1078
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lerc",
      "path_type": "hardlink",
      "sha256": "b5726bddcd8e94536717d7e125a366f163d0b20818b63cd452fd69b0d59bc598",
      "size_in_bytes": 9155
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libaec",
      "path_type": "hardlink",
      "sha256": "c96bfa2f9a57727bb46f5b48987c8a540b0831293e1d09c4565ef12644f4b0cd",
      "size_in_bytes": 1537
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libaivf",
      "path_type": "hardlink",
      "sha256": "e0ba04d4885bf25b03e20c8078e5f4b241bfe6a941d4a9bcc14cab09e2c27e62",
      "size_in_bytes": 8517
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libdeflate",
      "path_type": "hardlink",
      "sha256": "5d246dd2537307b80fed9ba5fdddf5d0fe7a8f023393a071182b9daed56b40fe",
      "size_in_bytes": 1052
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libjpeg",
      "path_type": "hardlink",
      "sha256": "f8bdebe9b6c7ae225d2a889b06c98693554afd49c9bb3880ae3fe39ec546df01",
      "size_in_bytes": 3444
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libjpeg-turbo",
      "path_type": "hardlink",
      "sha256": "8412238c5ad95965cf3c3197791e9dea8b5fae505d133449e33ee2fa754fe61e",
      "size_in_bytes": 6008
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-liblj92",
      "path_type": "hardlink",
      "sha256": "03c1c62c95b2b6c821840e05d25da8b51ccfca3a1672662605b30e3f1890294b",
      "size_in_bytes": 1048
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-liblzma",
      "path_type": "hardlink",
      "sha256": "23e4a187f21029caaf0bcf20f8441250290893fb5af24c6a154fa31ff150e22b",
      "size_in_bytes": 279
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libmng",
      "path_type": "hardlink",
      "sha256": "ba280734838eb3f22a85b92a7e62de357d4d4c325029dce723b0cb125c417c35",
      "size_in_bytes": 4622
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libpng",
      "path_type": "hardlink",
      "sha256": "f9850940c6606003eea9c8864b2a3f177eb5c963614aba5a3c5a24c47dd043ab",
      "size_in_bytes": 4985
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libtiff",
      "path_type": "hardlink",
      "sha256": "fbd6fed7938541d2c809c0826225fc85e551fdbfa8732b10f0c87e0847acafd7",
      "size_in_bytes": 1146
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libwebp",
      "path_type": "hardlink",
      "sha256": "e293d1dddc9785200b1f58a4f5293543cf8566d9e0b8a3c02fad955035b19f42",
      "size_in_bytes": 1495
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lz4",
      "path_type": "hardlink",
      "sha256": "d15d99c8dc6b0ec22174c0e563a95bc40f9363ca7f9d9d793bb5c5a8e8d0af71",
      "size_in_bytes": 1311
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lzf",
      "path_type": "hardlink",
      "sha256": "78411e481503fad783a6581bf78946812decae397004caf149639dac84182d4c",
      "size_in_bytes": 1436
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-openjpeg",
      "path_type": "hardlink",
      "sha256": "a6af136f3e15038a666b61f376612a07d9a4e48cb7c01adbf3e33b3f14ab49b6",
      "size_in_bytes": 2112
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-postgresql",
      "path_type": "hardlink",
      "sha256": "31ccadc0a70e8e0e8a35c5833567b64388dfe34987d962e1911554e271294105",
      "size_in_bytes": 1192
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-rav1e",
      "path_type": "hardlink",
      "sha256": "1dc445d0f69bcd5f397c3e307804c13f3fab76aa83626e75d6a9e2e18b2d1e88",
      "size_in_bytes": 1357
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-snappy",
      "path_type": "hardlink",
      "sha256": "55172044f7e241207117448a4d9d6ba1d0925c8ad66b5d4c08c70adfa9cc3de6",
      "size_in_bytes": 2645
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zfp",
      "path_type": "hardlink",
      "sha256": "efaf78b45a95b2c4e28bf65090f868d3ebee485926642d5b9a334c9d3995b90e",
      "size_in_bytes": 2962
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zlib",
      "path_type": "hardlink",
      "sha256": "fefeb20bf292c34f1e8d5114731308aac188d65aa3dc5f85bb2e9b0d007b7ab8",
      "size_in_bytes": 1002
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zopfli",
      "path_type": "hardlink",
      "sha256": "018b1cb87efdf7a04c2fcc13d57ed63f62149113fb207b27ea13430d64f13513",
      "size_in_bytes": 11341
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zstd",
      "path_type": "hardlink",
      "sha256": "2c1a7fa704df8f3a606f6fc010b8b5aaebf403f3aeec339a12048f1ba7331a0b",
      "size_in_bytes": 1530
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/PATENTS-rav1e",
      "path_type": "hardlink",
      "sha256": "6e8b7ef08e41a079055fa46850dc72fd34f7d9fe300eea316d32555a6f0550bf",
      "size_in_bytes": 5810
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/numcodecs.py",
      "path_type": "hardlink",
      "sha256": "c4d33a3bc320a5c36fae97f130b13ed7485f855faf9e1d47eddf50fbf73fbc21",
      "size_in_bytes": 25804
    }
  ],
  "paths_version": 1
}